@media screen and (min-width: 991px) and (max-width: 1200px) {

	.banner-vet {
		left: 37%;
	}

	.banner-vet img {
		width: 300px;
	}

}


@media screen and (min-width: 768px) and (max-width: 991px) {

	.banner-conter-area .usp_box h2 {

		font-size: 22px;

	}

	.banner-conter-area .usp_box span {

		font-size: 22px;

		line-height: 22px;

	}

	.banner-conter-area .usp_box p {

		font-size: 12px;

		line-height: 16px;

	}





}



@media (min-width: 992px) {

	.mob-view {

		display: none;

	}

	.action_btns_bottom {

		display: none;

	}



}



@media screen and (max-width: 992px) {



	/*=======end mobile header=====*/

	.desk-view {

		display: none;

	}

	.talk-to-cd h6 {

		font-size: 14px;

	}

	.talk-to-cd h2 {

		font-size: 16px;

	}

	.talk-to-cd .t-inner .img-box img {

		width: 45px;

	}

	.top-lft-logo img {

		width: 107px;

	}

	.about-area {

		padding: 40px 0px 50px;

	}

	.about-btn {

		margin-top: 60px;

	}

	.abou-rgt-cnt {

		padding-right: 0px;

		margin-top: 20px;

	}

	.abou-rgt-cnt .heading p {

		text-align: justify;

	}

	.digital-heading {

		text-align: center;

		margin-bottom: 20px;

	}

	.digital-heading .heading hr {

		margin: 18px auto;

	}

	.technology-text-bx.rgt-tx i {
		right: -5px;
	}

	.technology-text-bx.lft-tx i {
		left: -5px;
	}

	.technology-text-bx p {
		padding: 0 10px;
	}

	.captcha-inp span {
		padding: 5px 0 5px 22px;
	}

	.digital-bytes-area {

		padding: 20px 0px 50px;

	}



	.clinic-map-bx {

		margin-bottom: 35px;

	}

	.find-dental-near-bx {

		padding-right: 0px;

		padding-left: 0px;

		margin-top: 30px;

	}

	.find-dental-near-bx .heading h2 {

		font-size: 32px;

		line-height: 36px;

	}

	.appointment-info .heading h2 {

		font-size: 32px;

		line-height: 36px;

	}

	.why-choose-row {

		padding: 0px 10px;

		margin-top: 30px;

	}

	.why-ic-bx {

		text-align: center;

	}

	.why-ic-bx p {

		font-size: 12px;

		padding-left: 0px;

		line-height: 19px;

	}

	.why-choose-area {

		padding: 50px 0px;

	}

	.why-rgt-img {

		padding-left: 0px;

	}

	.why-rgt-img {

		margin-top: 20px;

		text-align: center;

	}

	.dental-team-bx {

		margin-bottom: 30px;

	}

	.team-of-doctor {

		padding: 10px 0px 20px;

	}

	.banner-lft-cnt .slide-btn {

		margin-top: 18px;

		margin-bottom: 30px;

	}

	.digital-bytes-area:after {

		display: none;

	}

	.digital-bytes-slide {

		margin-right: 0px;

	}

	.inner-foot-botm {

		display: block;

		text-align: center;

	}

	.gallery-area {

		padding: 50px 0px 30px;

	}

	.it-works-area {

		padding: 50px 0px 10px;

	}

	.digital-bytes-slide .owl-carousel .owl-nav button.owl-next,
	.digital-bytes-slide .owl-carousel .owl-nav button.owl-prev {

		margin-left: 10px;

		margin-right: 10px;

	}

	.digital-bytes-slide .owl-nav {

		position: unset;

		width: 100%;

		text-align: center;

		margin-top: 22px;

	}

	.gallery-inter-slide .owl-nav {

		text-align: center;

	}

	.gallery-inter-slide .owl-carousel .owl-nav button.owl-next,
	.gallery-inter-slide .owl-carousel .owl-nav button.owl-prev {

		width: 35px;

		height: 35px;

		border: solid 1px #000;

		border-radius: 100px;

		margin-left: 10px;

	}

	.gallery-img img {

		height: 260px;

	}

	.action_btns_bottom {

		background-color: #362400;

		text-align: center;

		position: fixed;

		bottom: 0;

		z-index: 99;

		width: 100%;

		padding: 8px 5px;

	}

	.action_inner .phn-btn:after {

		border-right: solid 2px #fff;

		padding-right: 6px;

		content: '';

		margin-right: 5px;

	}

	.action_btns_bottom a {

		display: inline-block;

		color: #fff;

		font-size: 13px;

		text-transform: capitalize;

	}

	.footer-area {

		margin-bottom: 40px;

	}

	.clinic-near-you {

		padding: 50px 0px 170px;

	}

	.appointment-info {

		margin-top: 50px;

	}

	.apoint-information {

		margin-top: -130px;

	}

	.appointment-info {

		margin: 0px;

	}

	.blog-faq {

		padding-left: 0px;

		margin-top: 40px;

	}

	.digital-bytes-slide .owl-carousel .owl-nav button.owl-prev {

		left: -30px;

	}

	.digital-bytes-slide .owl-carousel .owl-nav button.owl-next {

		right: -30px;

	}

	.implant-bx {

		padding: 30px 30px;

		margin: 15px 0px 15px;

		min-height: auto;

	}



	.braces-vs-area .row.align-items-center {

		right: 0px;

	}

	.technology-text-bx.lft-tx {

		text-align: center;

		padding-left: 0px;

	}

	.type-of-implants {

		padding: 20px 0px 40px;

		position: relative;

	}

	.technology-text-bx.rgt-tx {

		text-align: center;

		padding-right: 0px;

	}

	.europeon-technology .heading {

		margin-bottom: 20px;

	}

	.vs-pos {

		display: none;

	}

	.braces-head img {

		display: none;

	}

	.left-brac.brac-align {

		padding-right: 0px;

	}

	.left-brac .braces-head {

		text-align: left;

	}

	.left-brac .braces-ul ul {

		text-align: left;

	}

	.left-brac .braces-ul ul li {

		padding-left: 22px;

		padding-right: 0px;

	}

	.left-brac .braces-ul ul li:after {

		right: auto;

		left: 0px;

	}

	.right-brac.brac-align {

		padding-left: 0px;

		margin-top: 20px;

	}

	.badge-container {
		background: #fdeed0;
		box-shadow: 4px 6px 5px #f5e8cc;
		max-width: 100% !important;
		margin: 20px 15px !important;
		padding: 10px !important;
	}



}



@media screen and (max-width: 767px) {

	.apt-contact p {

		margin-bottom: 6px;

		margin-right: 0px;

		font-size: 16px;

	}

	.banner-vet {

		display: none;

	}

	.apt-contact {

		display: block;

	}

	.apt-contact p img {

		margin-right: 6px;

		width: 20px;

	}

	.book-btn a {

		padding: 7px 9px;

		font-size: 11px;

	}





	.home-banner-area .banner-lft-cnt br {

		display: none;

	}

	.home-banner-area .banner-lft-cnt h1 {

		font-size: 34px;

		margin-bottom: 0px;

		background-color: transparent;

		padding: 0px;

	}

	.home-banner-area .banner-lft-cnt h1 span {

		font-size: 20px;

		top: -5px;

	}

	.banner-lft-cnt h2 {

		font-size: 16px;

		color: #41190a;

		margin-bottom: 10px;

		background-color: transparent;

		padding: 8px;

	}

	.banner-lft-cnt p {

		font-size: 17px;

	}

	.slide-btn a {

		width: 70%;

		text-align: center;

		margin: 11px 0px;

		font-size: 14px;

	}



	.appointment-header .book-btn {

		display: block;

	}

	.book-appointment {

		padding: 30px 20px;

	}

	.book-appointment h2 {

		font-size: 28px;

		line-height: 32px;

	}

	.abou-rgt-cnt .heading h2 {

		text-align: center;

	}

	.heading h2 {

		font-size: 34px;

		line-height: 40px;

	}

	.usp_box h2 {

		font-size: 16px;

	}

	.usp_box span {

		font-size: 16px;

	}

	.usp_box p {

		font-size: 13px;

		line-height: 16px;

	}

	.apoint-table {

		padding: 0px 10px;

	}



	.dnt-treat-btn .cmn-btn {

		padding: 13px 12px;

		font-size: 14px;

	}

	.select-view-btn form .input_box {

		width: 100%;

		margin-right: 0px;

	}

	.heading p br {

		display: none;

	}

	.gallery-img.left-gallery-img img {

		height: 210px;

	}

	.dental-team-bx img {

		height: 340px;

	}

	.testi-owl {

		width: 100% !important;

		padding: 40px 30px 20px;

	}

	.testimonials-cnt p {

		font-size: 15px;

		width: 80%;

	}

	.faq-inner #accordionExample {

		padding: 20px 0px;

	}



	.foot-prcy p {

		font-size: 13px;

	}

	.apt-contact .cmn-btn {

		padding: 10px 16px;

		font-size: 13px;

	}

	.banner-lft-cnt {

		text-align: center;

	}

	.dr-video-pop .btn-close {

		right: 0px;

	}

	.call-back-area.book-appointment h2 {

		font-size: 28px;

	}

	.book-appointment .captcha-inp .form-control.error {

		background-position: 42% 50%;

	}

	.digital-bytes-slide .owl-carousel .owl-nav button.owl-next {

		right: -20px;

	}

	.digital-bytes-slide .owl-carousel .owl-nav button.owl-prev {

		left: -20px;

	}

	.inner-counter-bg .banner_uspes .col:not(:last-child):after {

		display: none;

	}

	.banner-conter-area .usp_box {

		margin: 10px 0px;

	}

	.top-lft-logo img {

		width: 140px;

	}

	.after-smbt-p p {

		margin-bottom: 0px;

	}

	.wd-nbn {

		margin-top: 15px;

	}

	.conter-area .usp_box img {

		width: 90px;

	}

	.conter-area .usp_box h2 {

		font-size: 28px;

	}

	.conter-area .usp_box span {

		font-size: 28px;

	}

	.conter-area .usp_box p {

		font-size: 16px;

	}

	.about-lft-img img {

		width: 90%;

	}

	.appointment-header {

		display: block;

	}

	.conter-area .banner_uspes .col-3 {

		width: 50%;

	}

	.select-view-btn .input_box {

		width: 100%;

	}

	.banner-lft-cnt {

		margin-bottom: 50px;

		margin-top: 25px;

	}

	.home-banner-area {

		padding: 30px 0px 60px;

	}



}